## org.gjt.sp.jedit.browser
Interface BrowserListener

All Superinterfaces:
  java.util.EventListener

public interface BrowserListener
extends java.util.EventListener

A browser event listener.

Version:
  $Id: BrowserListener.java,v 1.2 2001/09/08 04:50:46 spestov Exp $
Author:
  Slava Pestov

Method Summary
`void` `filesActivated(VFSBrowser browser, VFS.DirectoryEntry[] files)` The user has double-clicked a set of files.
`void` `filesSelected(VFSBrowser browser, VFS.DirectoryEntry[] files)` The user has selected a set of files.

Method Detail

### filesSelected

    public void filesSelected(VFSBrowser browser,
                              VFS.DirectoryEntry[] files)

  The user has selected a set of files.

  Parameters:
    `browser` - The VFS browser
    `files` - The selected files

### filesActivated

    public void filesActivated(VFSBrowser browser,
                               VFS.DirectoryEntry[] files)

  The user has double-clicked a set of files.

  Parameters:
    `browser` - The VFS browser
    `files` - The selected files